ManifestFileVersion: 0
CRC: 2866114061
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 8b840093ec46bc6b4098d8d8462a87d4
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/address_book/UIPhonebookLang.png
Dependencies: []
